package com.ssj.service.conch.conch.request;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2019年2月18日 下午1:50:08 
 * 类说明 
 */
public class MessageData implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String type;
	private String time;
	
	private MessageDataMap data;

	
	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getTime() {
		return time;
	}

	public void setTime(String time) {
		this.time = time;
	}

	public MessageDataMap getData() {
		return data;
	}

	public void setData(MessageDataMap data) {
		this.data = data;
	}
	
	
}
